CVE-2022-34164 – IBM CICS TX 11.1 could allow a local user to impersonate another legitimate user due to im …

Vuln ID: CVE-2022-34164

Published:  2022-08-01  16:15:07Z

Description: IBM CICS TX 11.1 could allow a local user to impersonate another legitimate user due to improper input validation. IBM X-Force ID: 229338.

Source: NVD.NIST.GOV